.ozon-ourquests-banner {
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-inline: auto;
	margin-block-start: -10px;	
	margin-block-end: 70px;
	/*background: #f00;*/
}


.ozon-ourquests-banner__pic {
	width: 100%;
	height: auto;
	max-width: 1100px;
}


@media (max-width: 900px) {
	.ozon-ourquests-banner {
		margin-block-start: -30px;	
		margin-block-end: 50px;
	}
}


@media (max-width: 700px) {
	.ozon-ourquests-banner {
		margin-block-end: 40px;
	}
}

@media (max-width: 500px) {
	.ozon-ourquests-banner {
		margin-block-end: 30px;
	}
}

